Subject: bug#36940: tests slowness and failure after recent Tramp changes

From: Paul Eggert <[email-masked]>
Date: Tue, 6 Aug 2019 16:27:34 -0700

Michael Albinus wrote:
> I've pushed a patch to master, which ought to fix it. Could you, pls,
> check?

Unfortunately I'm still having a problem with that commit 
(998f3612f7e3732d43d8cc6827a16a29008f5db5) on the same platform. Log attached. 
For what it's worth, the test does work for me on another desktop that runs 
Ubuntu 18.04.2, which uses Linux 4.15.0 instead of the Linux 5.1.20 in the 
failing Fedora 30 platform.